[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.AddHandlerOnDestroy

AddHandlerOnDestroy - add a handler for the OnDestroy event

## Declaration

Source position: menus.pp line 247

`public procedure TMenuItem.AddHandlerOnDestroy(`
`const OnDestroyEvent: TNotifyEvent;`
`AsLast: Boolean = false`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.